/* email style antispam */
.email_antispam {
	color: #9f1200;
	border-bottom: 1px dotted #9f1200;
	cursor: help;
	unicode-bidi:bidi-override; direction: rtl;
}
/* end of: email style antispam */

/* common settings */
.content {
	font-size: 110%;
	line-height: 140%;
}

.content a { color: #9f1200;}

.clear{
	clear: both;
	line-height: 0px;
	height: 0px;
	font-size: 0;
}

.clear_left{
	clear: left;
	line-height: 0px;
	height: 0px;
	font-size: 0;
}
.note {color: #848b91; }

/* zdroj: http://developer.mozilla.org/en/docs/Consistent_List_Indentation */
ul {
	margin-left: 0; padding-left: 15px;
	margin-top: 2px; margin-bottom: 2px;
	list-style-type: square;
}
ol {
	margin-left: 0px; padding-left: 20px;
	margin-top: 2px; margin-bottom: 2px;
}
li { margin-bottom: 4px; }

img.icon {
	border: 0px;
	vertical-align: middle;
	width: 16px; height: 16px;
	margin: 0px 3px 2px 3px;
}

img.icon_level {
	border: 0px;
	vertical-align: middle;
	width: 3px; height: 16px;
	margin: 0px 6px 2px 2px;
}

img.no_border { border: 0px; }

div.box {
	background-color: #F8F8F8;
	border: 1px solid #DDDDDD;
	color: #323234;
	line-height: 140%;
	margin: 3px 4px 3px 0px;
}
div.box_padding {
	width: auto;
	padding: 6px 10px 6px 10px;
}

div.info_box {
	background-color: #F8F8F8;
	border: 1px solid #DDDDDD;
	color: #323234;
	font-weight: bold;
	background-image : url("../img/bcg/box/info.gif");
	background-position: top left;
	background-repeat: no-repeat;
	line-height: 140%;
	margin: 3px 4px 3px 0px;
}
div.info_box_padding {
	width: auto;
	padding: 6px 10px 6px 25px;
}

div.warning_box, div.warning_message {
	background-color: #FFF9E6;
	border: 1px solid #FFAF75;
	color: #EC0C00;
	background-image : url("../img/bcg/box/warning.gif");
	background-position: top left;
	background-repeat: no-repeat;
	line-height: 140%;
	margin: 3px 4px 3px 0px;
}
div.warning_box_padding, div.warning_message_padding {
	width: auto;
	padding: 6px 10px 6px 25px;
}

.context_help_cursor {border-bottom: 1px dotted black; cursor: help;}

/* end of: common settings */

/* pagination */
div.pagination {
	width: 100%;
	text-align: right;
	margin-bottom: 4px;
	margin-top: 4px;
	color: #121212;
}
a.pagination, a.pagination:visited {
	color: #121212;
}
.pagination_current {
	font-weight: bold;
	color: #DD0D0D;
}
/* end of: pagination */

/* articles */
h1.category_title, h2.category_title, h3.category_title {
}
h1.article_title, h2.article_title {
}

div.category_text {
	text-align: justify;
	margin-bottom: 6px;
}

div.article_text {
	text-align: justify;
	margin-bottom: 6px;
}
div.article_date {
	text-align: right;
	color: #9a9a9a;
	font-size: 90%;
	margin: 0 0 10px 0;
}

div.article_print {
	text-align: right;
	margin: 0 0 6px 0;
}

div.no_article {
	margin-top: 30px;
	margin-bottom: 30px;
	color: #9f1200;
}
div.articles_list_counter {
	margin-top: 10px;
	margin-bottom: 5px;
	margin-left: 20px;
}
ul.articles_list {
	margin-top: 3px;
	margin-left: 0; padding-left: 20px;
	margin-top: 0px; margin-bottom: 0px;
	padding-bottom: 5px;
	list-style-type: square;
	color: #9f1200;
}

ul.articles_list li {
	margin-bottom: 5px;
}
li.article_select {
}
a.article_select, a.article_select:visited, a.article_select:hover {
	color: #9f1200;
	font-weight: bold;
	text-decoration: underline;
}
a.article_select:hover {
	color: #9f1200;
	text-decoration: none;
}

li.article_selected {
	color: #38372D;
	background-repeat: no-repeat;
	background-position: center left;
}

a.article_selected, a.article_selected:visited, a.article_selected:hover {
	color: #38372D;
	font-weight: bold;
	text-decoration: none;
}
a.article_selected:hover {
	color: #38372D;
	text-decoration: underline;
}
div.divider {
	height: 2px;
	background: url(../img/netnews/dot_horizontal.gif) repeat-x bottom;
	margin: 5px 0px 15px 0px;
}
/* end of: articles */

/* navigation */
div.subcategories {
	padding: 0px 0px 10px 0px;
	background: url(../img/netnews/dot_horizontal.gif) repeat-x bottom;
	margin-bottom: 11px;
}
ul.subcategories {
	list-style-type: none;
}
ul.subcategories li {
	background: url('../img/netnews/subcategory.gif') no-repeat left 0px;
	padding-left: 18px;
	margin-bottom: 3px;
}
a.subcategory, a.subcategory:visited {
	padding-left: 4px;
	color: #9f1200;
	text-decoration: none;
	font-weight: bold;
}
a.subcategory:hover {
	text-decoration: underline;
}
/* end of: navigation */

/* gallery */
div.gallery_title {
	color: #9f1200;
	font-weight: bold;
	margin-bottom: 10px;
}

.gallery {
	width: 100%;
	margin-top: 20px;
	padding-bottom: 5px;
}
.gallery ul { list-style: none;  margin: 0; padding: 0; }
.gallery ul li { display: inline; margin: 0; padding: 0; }
.gallery ul img {
	height: 104px;
	border: 1px solid #c9853d;
}
.gallery ul a:hover img {
	border: 1px solid #ff8042;
}
.gallery ul a:hover { color: #ff8042; }
/* end of: gallery */

/* attachments */
div.attachments {
	margin-bottom: 8px;
}

.attachments_title {
	color: #9f1200;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 5px;
}
div.attachment {
	margin-bottom: 3px;
}
a.attachment_name, a.attachment_name:visited {
	color: #010101;
	font-weight: bold; 
	text-decoration: none;
}
a.attachment_name:hover {
	color: #9f1200;
	text-decoration: underline;
}

.attachment_mimetype  {
	color: #5d6266;
}
.attachment_description {
	color: #5d6266;
	margin-left: 23px;
}
/* end of: attachments */

/* up to parent */
div.up_to_parent {
	margin: 0px 0px 10px 0px;
	background: url(../img/netnews/up_to_parent.gif) top left no-repeat;
}

div.up_to_parent_padding {
	width: auto;
	padding: 6px 10px 6px 20px;
}

a.up_to_parent, a.up_to_parent:visited, a.up_to_parent:hover {
	color: #9f1200;
	text-decoration: none;
}

a.up_to_parent:hover{
	text-decoration: underline;
}
/* end of: up to parent */

/* sitemap */
div.link_sitemap {
	margin: 10px;
	margin-left: 30px;
}
a.link_sitemap, a.link_sitemap:visited, a.link_sitemap:hover {
	text-decoration: none;
}
a.link_sitemap:hover {
	text-decoration: underline;
}
table.sitemap {
	width: 98%;
	border-collapse: collapse;
	margin-top: 5px;
}
tr.sitemap_color_1 td {
	background: url(../img/netnews/dot_horizontal.gif) repeat-x bottom;
}
tr.sitemap_color_2 td { 
	background: url(../img/netnews/dot_horizontal.gif) repeat-x bottom;
}
tr.sitemap_color_3 td { 
	background: url(../img/netnews/dot_horizontal.gif) repeat-x bottom;
}

a.category_sitemap, a.category_sitemap:visited {
	color: #9f1200;
	font-weight: bold;
	text-decoration: none;
}
a.category_sitemap:hover {color: #9f1200; text-decoration: underline;}

a.article_sitemap, a.article_sitemap:visited {
	color: #40423E;
	text-decoration: none;	
}
a.article_sitemap:hover {color: #d22500; text-decoration: underline;}

.category_sitemap_count_articles {
	color: #8C8C8C;
}

div.subcategories_sitemap {
	color: #5d5d5d;
	margin-top: 10px;
	margin-bottom: 10px;
}
/* end of: sitemap */

/* forms */
input, textarea {
}
input.solid, textarea.solid {
	border: 1px solid #989696;
	color: #000000;
	background-color: #FFFFFF; 
}
input.button, button.button {
	border: 1px solid #bdbbbb;
	color: #434242;
	background-color: #fcfdfd;
}
.checkbox {
	vertical-align: middle;
}
.radio {
}
.label {
}
.required {color: #9f1200; font-weight: bold; }
.required_2 {color: #000091;}
.error {color: #E10000;}
.warning {color: #E10000;} 
.ok {color: #257735;}

fieldset {
	padding: 5px 5px 5px 10px;
	border: 1px solid #cbb170;
}
fieldset p {margin: 0;}
fieldset legend { 
	background-color: #e6d6aa;
	border: 1px solid #d3be87;
	padding: 2px 5px 2px 5px;
	color: #927834;
}
/* end of: forms */

/* image effect */
div.image-effect{
	top: 0; left: 0;
	width: 616px; height: 208px;
	font-size: 0;
	padding: 0; margin: 0;
	overflow: hidden;
	position: relative;
	background-color: #d9d9d9;
}
div.image-effect img{
	width: 616px; height: 208px;
	top:  0; left: 0;
}

div.text-effect{
	top: 0; left: 0;
	width: 385px; height: 70px;
	padding: 0; margin: 0;
	overflow: hidden;
	position: relative;
}
div.text-effect span{
	top: 0; left: 0;
	width: 385px; height: 70px;
}
/* end of: image effect */

